.options-menu a {
    height: 377px;
    width: 25%;
    justify-content: space-between;
}

.options-menu-item {
    background-color: #1C2A33;
}

.bg-primary-color {
    background-color: var(--primary-color);
}

.options-menu-item svg {
    padding-top: 100px;
    fill: var(--primary-color);
}

.options-menu-item-title {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 100px;
}